%% $Id: LinFiltFig5.tex,v 1.1 2001/04/02 20:36:59 Philip.Charlton Exp $

\setlength{\unitlength}{0.15cm}
\begin{picture}(60,60)(-30,-70)

\put(-30,0){\line(1,0){60}}

\put(-12,0){\raisebox{1ex}{\ $b_0$}}
\put(0,0){\raisebox{1ex}{\ $z_0$}}

\put(-12,-10){\framebox(12,10)[bl]{\raisebox{1ex}{\ $b_1$}}}
\put(0,-10){\framebox(12,10)[br]{\raisebox{1ex}{$a_0$\ }}}
\put(0,-10){\framebox(12,10)[bl]{\raisebox{1ex}{\ $z_1$}}}

\put(-12,-20){\framebox(12,10)[bl]{\raisebox{1ex}{\ $b_2$}}}
\put(0,-20){\framebox(12,10)[br]{\raisebox{1ex}{$a_1$\ }}}
\put(0,-20){\framebox(12,10)[bl]{\raisebox{1ex}{\ $z_2$}}}

\put(-12,-30){\framebox(12,10)[bl]{\raisebox{1ex}{\ $b_3$}}}
\put(0,-30){\framebox(12,10)[br]{\raisebox{1ex}{$a_2$\ }}}
\put(0,-30){\framebox(12,10)[bl]{\raisebox{1ex}{\ $z_3$}}}

\put(-12,-40){\framebox(12,10)[bl]{\raisebox{1ex}{\ $b_4$}}}
\put(0,-40){\raisebox{1ex}{\ $z_4$}}

\put(-12,-50){\framebox(12,10)[bl]{\raisebox{1ex}{\ $b_5$}}}
\put(0,-50){\raisebox{1ex}{\ $z_5$}}

\put(7,-40){\raisebox{1ex}{\ $a_3 = 0$}}
\put(7,-50){\raisebox{1ex}{\ $a_4 = 0$}}

\multiput(0,-10)(0,-10){5}{\circle*{1.5}}

\end{picture}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "instructions"
%%% End: 
